ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_ev_raw32_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned int | d [3]

## Detailed Description

generic set of integers (3x32 bit)

## Field Documentation

## ◆ d

unsigned int snd_seq_ev_raw32_t::d[3]

32 bit value

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h